/* Powered by 4au.4au.4au@gmail.com 

html, body { height:100%; margin:0; padding:0;}
body {


}
body a{outline: none;border:none;}
body img {outline: none;border:none;}
body ul {margin:0;padding:0;}
body li {list-style:none;}*/

.db {display:block;}
.dib {display:inline-block;}
.pr {position:relative;}

.pad0 {padding:0!important;}
.mar0 {margin:0!important;}

.jcarousel-skin-tango a {text-decoration:none;color:#FFF;}
.pr div {position:absolute;bottom:0px;padding:5px;background:url(../images/spacer.png);width:165px;text-align:center;}

.jcarousel-skin-tango {width:880px;padding:10px 0px 10px 0px;}
.jcarousel-skin-tango li {margin:0px 2px 0px 0px !important;}
.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 880px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:880px;height:130px;}
.jcarousel-skin-tango .jcarousel-item, .jcarousel-skin-tango .jcarousel-item img {width: 175px;height: 130px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0;margin-right: 12px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 0px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background:url(../images/next.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 0px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background:url(../images/prev.png) no-repeat;
}
#slideshow {height:150px !important; width:880px !important;}
#slider {width:880px !important;}
.jcarousel-skin-tango .pr div {font-size:11px;}




